import React from 'react';
export default function Step(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M772-367q-47 0-79-32.5T661-479t32-79.5 79-32.5q46 0 78.5 32.5T883-479t-32.5 79.5T772-367m-410 78-42-43 114-116H76v-62h358L320-625l42-43 188 189z" })));
}
